<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="kelas">
            <h2><span>Kelas</span> {{kelas.id}}</h2>
            <hr>
            <jhi-alert-error></jhi-alert-error>
            <dl class="row-md jh-entity-details">
                <dt><span>Nama</span></dt>
                <dd>
                    <span>{{kelas.nama}}</span>
                </dd>
                <dt><span>Jenjang</span></dt>
                <dd>
                    <span>{{kelas.jenjang}}</span>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon [icon]="'arrow-left'"></fa-icon>&nbsp;<span> Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/kelas', kelas.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon [icon]="'pencil-alt'"></fa-icon>&nbsp;<span> Edit</span>
            </button>
        </div>
    </div>
</div>
